You are using an old version of Flash

WARNING: The Flash Player you are using contains security vulnerabilities.
In addtion, it may be slow and not work correctly on GoAnimate.
It is highly recommended that you update to version 10.0.12 or higher.